Перейти к содержанию

MediaWiki:Common.css: различия между версиями

Материал из Wiki Sestrica
Нет описания правки
Нет описания правки
Строка 6: Строка 6:


/* Скрываем правый блок ссылок "Править/История etc"*/
/* Скрываем правый блок ссылок "Править/История etc"*/
#right-navigation,  
body:not(.logged-in) #right-navigation,  
#right-navigation {
body:not(.logged-in) #right-navigation {
     display: none !important;
     display: none !important;
}
}

Версия от 08:45, 12 марта 2025

/* Скрываем вкладку "Обсуждение" */
#ca-talk, 
#ca-talk {
    display: none !important;
}

/* Скрываем правый блок ссылок "Править/История etc"*/
body:not(.logged-in) #right-navigation, 
body:not(.logged-in) #right-navigation {
    display: none !important;
}